<<<<<<< HEAD
.items{
  top: 100px;
  position: absolute;
  background: white !important;
  width: 50%;
  margin-left: 16%;
  box-sizing: border-box;
  box-shadow: inset;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


.items .items-header span{
  float: right;
  background:#1f1270 ;
  color: white;
}

.items .items-header .items-head{
  display: flex;
}



.table-wrapper{
  margin: 10px 70px 70px;
  box-shadow: 0px 35px 50px rgba( 0, 0, 0, 0.2 );
}

.fl-table {
  border-radius: 5px;
  font-size: 12px;
  font-weight: normal;
  border: none;
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
  white-space: nowrap;
  background-color: white;
}

.fl-table td, .fl-table th {
  text-align: center;
  padding: 8px;
}

.fl-table td {
  border-right: 1px solid #f8f8f8;
  font-size: 12px;
}

.fl-table thead th {
  color: #ffffff;
  background: #4FC3A1;
}


.fl-table thead th:nth-child(odd) {
  color: #ffffff;
  background: #324960;
}

.fl-table tr:nth-child(even) {
  background: #F8F8F8;
}

/* Responsive */

@media (max-width: 767px) {
  .fl-table {
      display: block;
      width: 100%;
  }
  .table-wrapper:before{
      content: "Scroll horizontally >";
      display: block;
      text-align: right;
      font-size: 11px;
      color: white;
      padding: 0 0 10px;
  }
  .fl-table thead, .fl-table tbody, .fl-table thead th {
      display: block;
  }
  .fl-table thead th:last-child{
      border-bottom: none;
  }
  .fl-table thead {
      float: left;
  }
  .fl-table tbody {
      width: auto;
      position: relative;
      overflow-x: auto;
  }
  .fl-table td, .fl-table th {
      padding: 20px .625em .625em .625em;
      height: 60px;
      vertical-align: middle;
      box-sizing: border-box;
      overflow-x: hidden;
      overflow-y: auto;
      width: 120px;
      font-size: 13px;
      text-overflow: ellipsis;
  }
  .fl-table thead th {
      text-align: left;
      border-bottom: 1px solid #f7f7f9;
  }
  .fl-table tbody tr {
      display: table-cell;
  }
  .fl-table tbody tr:nth-child(odd) {
      background: none;
  }
  .fl-table tr:nth-child(even) {
      background: transparent;
  }
  .fl-table tr td:nth-child(odd) {
      background: #F8F8F8;
      border-right: 1px solid #E6E4E4;
  }
  .fl-table tr td:nth-child(even) {
      border-right: 1px solid #E6E4E4;
  }
  .fl-table tbody td {
      display: block;
      text-align: center;
  }
}
=======
// .items{
//   top: 100px;
//   position: absolute;
//   background: white !important;
//   width: 50%;
//   margin-left: 16%;
//   box-sizing: border-box;
//   box-shadow: inset;
//   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
// }


// .items .items-header span{
//   float: right;
//   background:#1f1270 ;
//   color: white;
// }

// .items .items-header .items-head{
//   display: flex;
// }



// .table-wrapper{
//   margin: 10px 70px 70px;
//   box-shadow: 0px 35px 50px rgba( 0, 0, 0, 0.2 );
// }

// .fl-table {
//   border-radius: 5px;
//   font-size: 12px;
//   font-weight: normal;
//   border: none;
//   border-collapse: collapse;
//   width: 100%;
//   max-width: 100%;
//   white-space: nowrap;
//   background-color: white;
// }

// .fl-table td, .fl-table th {
//   text-align: center;
//   padding: 8px;
// }

// .fl-table td {
//   border-right: 1px solid #f8f8f8;
//   font-size: 12px;
// }

// .fl-table thead th {
//   color: #ffffff;
//   background: #4FC3A1;
// }


// .fl-table thead th:nth-child(odd) {
//   color: #ffffff;
//   background: #324960;
// }

// .fl-table tr:nth-child(even) {
//   background: #F8F8F8;
// }

// /* Responsive */

// @media (max-width: 767px) {
//   .fl-table {
//       display: block;
//       width: 100%;
//   }
//   .table-wrapper:before{
//       content: "Scroll horizontally >";
//       display: block;
//       text-align: right;
//       font-size: 11px;
//       color: white;
//       padding: 0 0 10px;
//   }
//   .fl-table thead, .fl-table tbody, .fl-table thead th {
//       display: block;
//   }
//   .fl-table thead th:last-child{
//       border-bottom: none;
//   }
//   .fl-table thead {
//       float: left;
//   }
//   .fl-table tbody {
//       width: auto;
//       position: relative;
//       overflow-x: auto;
//   }
//   .fl-table td, .fl-table th {
//       padding: 20px .625em .625em .625em;
//       height: 60px;
//       vertical-align: middle;
//       box-sizing: border-box;
//       overflow-x: hidden;
//       overflow-y: auto;
//       width: 120px;
//       font-size: 13px;
//       text-overflow: ellipsis;
//   }
//   .fl-table thead th {
//       text-align: left;
//       border-bottom: 1px solid #f7f7f9;
//   }
//   .fl-table tbody tr {
//       display: table-cell;
//   }
//   .fl-table tbody tr:nth-child(odd) {
//       background: none;
//   }
//   .fl-table tr:nth-child(even) {
//       background: transparent;
//   }
//   .fl-table tr td:nth-child(odd) {
//       background: #F8F8F8;
//       border-right: 1px solid #E6E4E4;
//   }
//   .fl-table tr td:nth-child(even) {
//       border-right: 1px solid #E6E4E4;
//   }
//   .fl-table tbody td {
//       display: block;
//       text-align: center;
//   }
// }

.row{
  position: relative;
    left: 12rem;
    width: 100%;
}
.items{
  background: white;
}
.items-body{
  margin: 0 auto;
  width: 92%;
}
table thead{
  padding: 1rem;
  background: purple;
  color: white;
}
.table-responsive{
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.table tbody tr td{
  text-overflow: ellipsis !important;
  padding: 2rem;
  text-align: start;
  vertical-align: middle;
  font-size: 1rem;
}
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
